Subject: bug#44552: Extra dynamic-space-size for asdf-build-system/sbcl?

From: Guillaume Le Vaillant <[email-masked]>
Date: Wed, 11 Nov 2020 09:11:11 +0100

Pierre Neidhardt <[email-masked]> skribis:

> Pierre Neidhardt <[email-masked]> writes:
>
>> It failed with "5Gb", it worked with "6000".
>> I'm testing with "5000" since upstream said it worked for them.
>
> Nope, it does not :p
>
> So which value should we set?  It's not because 6000 passes on my
> machine that it will necessary pass on all the Guix build servers.
>
> I'm leaning towards disabling the tests for generic-cl.  What do you think?

If the tests don't run reliably, disabling them sounds like a good idea.
IIRC the tests of sbcl-numcl are disabled because of a similar problem.